<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="style.css">
	<title>CSS Box Model</title>
</head>
	<body>

		<div>
			<p>Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Omnis, hic excepturi architecto, vitae temporibus ullam atque illo eos consectetur, quos in veritatis, quasi rem ducimus nihil quam sequi deleniti dolorum.</p>
		</div>

		<div style="margin-top: 30px">
			<p>Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Omnis, hic excepturi architecto, vitae temporibus ullam atque illo eos consectetur, quos in veritatis, quasi rem ducimus nihil quam sequi deleniti dolorum.</p>
		</div>

		<p id="first">First Paragraph</p>
		<p id="second">Second Paragraph</p>

		<span>test 1</span>
		<span>test 2</span>
		<span>A very long message</span>

		<li>List 1</li>
		<a href="#">link</a>

		<!-- Flex -->

		<div style="margin-top: 200px;"></div>

	</body>
</html>